<template>
  <div class="home">
    <h1 class="mb-4 font-bold">Criar equipe</h1>
    <NewTeamForm />
  </div>
</template>

<script>
import NewTeamForm from "@/components/NewTeamForm.vue";

export default {
  name: "NewTeam",
  components: {
    NewTeamForm
  }
};
</script>
